*,
*:after,
*::before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

body  {
	background: #EB9B6A;
}

.container {
	padding: 80px;
}

.bt-menu {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 0;
	border-width: 0px;
	border-style: solid;
	border-color: rgb(255, 255, 255);
    border-color: rgba(255, 255, 255);
	background-color: rgba(0,0,0,0);
	-webkit-backface-visibility: hidden;
	-webkit-transition: border-width 0.3s, background-color 0.3s, height 0s 0.3s;
	transition: border-width 0.3s, background-color 0.3s, height 0s 0.3s;

}

.bt-menu.bt-menu-open {
	height: 100%;
	border-width: 30px 30px 90px 30px;
	background-color: rgba(0,0,0,0.3);
	-webkit-transition: border-width 0.3s, background-color 0.3s;
	transition: border-width 0.3s, background-color 0.3s;
	
}

.bt-overlay {
	position: absolute;
	width: 100%;
}

.bt-menu-open .bt-overlay {
	height: 100%;
}

.bt-menu-trigger {
	position: absolute;
	bottom: 0;
	z-index: 1;
	display: block;
	margin-left: auto;
    margin-right: auto;
	width: 100%;
	height: 123px;
	cursor: pointer;
}

.bt-menu-trigger:hover {
	transform: scale(105%);
}

.bt-menu-trigger span {
	position: absolute;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	font-size: 0px;
	background-image:url('../images/logo.svg');
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
}

.bt-menu-open .bt-menu-trigger span {
}

.bt-menu-trigger span:before,
.bt-menu-trigger span:after {
	position: absolute;
	left: 0;
	width: 100%;
	height: 100%;
	content: '';
	background-position: center;
}

.bt-menu-open .bt-menu-trigger span:before {
	background-image:url('../images/logo.png');
	background-size: contain;
	background-repeat: no-repeat;
    background-position: center;
}

.bt-menu-open .bt-menu-trigger span:after {
		background-image:url('../images/logo_2.svg');
		background-size: contain;
		background-repeat: no-repeat;
		background-position: center;
}

.bt-menu-open .bt-menu-trigger span:after + .cbp-bislideshow {
	filter: drop-shadow(0px 0px 5px #333);
}

.bt-menu ul {
	position: fixed;
	bottom: 0px;
	left: 0;
	margin: 0;
	padding: 0;
	width: 100%;
	list-style: none;
	text-align: center;
	white-space: nowrap;
	height: 0;
	-webkit-transition: height 0s 0.3s;
	transition: height 0s 0.3s;
}

.bt-menu.bt-menu-open ul {
	height: 90px;
	-webkit-transition: none;
	transition: none;
}

.bt-menu ul li,
.bt-menu ul li a {
	text-align: center;
}

.bt-menu ul li {
	display: inline-block;
	margin: 0 25px;
	width: 10%;
	height: 90px;
	line-height: 90px;
	opacity: 0;
	-webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
	transition: transform 0.3s, opacity 0.3s;
	-webkit-transform: translate3d(0,100%,0);
	transform: translate3d(0,100%,0);
}

.bt-menu ul li:nth-child(3) {
	margin-left: 250px;
}

.bt-menu ul li:nth-child(4) {
}

.bt-menu.bt-menu-open ul li {
	opacity: 1;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

.bt-menu.bt-menu-open ul li:first-child,
.bt-menu.bt-menu-open ul li:last-child {
	-webkit-transition-delay: 0.15s;
	transition-delay: 0.15s;
}

.bt-menu.bt-menu-open ul li:nth-child(2),
.bt-menu.bt-menu-open ul li:nth-last-child(2) {
	-webkit-transition-delay: 0.1s;
	transition-delay: 0.1s;
}

.bt-menu.bt-menu-open ul li:nth-child(3),
.bt-menu.bt-menu-open ul li:nth-last-child(3) {
	-webkit-transition-delay: 0.05s;
	transition-delay: 0.05s;
}

.bt-menu ul li a {
	display: block;
	outline: none;
	color: #53545b;
	text-decoration: none;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 1.2em;
	font-weight: 900;
	-webkit-transition: color 0.2s;
	transition: color 0.2s;
}

.bt-menu ul li a:before {
	display: none;
	font-size: 32px;
}

.bt-menu ul li a:hover,
.bt-menu ul li a:focus {
	color: #EB9B6A;
}

@media screen and (max-width: 65.1em) {
	.bt-menu ul li a {
		font-size: 90%;
	}
}

@media screen and (max-width: 55.5em) {
	.bt-menu ul li {
		margin: 0 15px;
	}
    .bt-menu-trigger {
	height:85px;
	}
	.cbp-bicontrols {
		bottom: 60px;
	}
	.bt-menu ul li a {
		font-size: 0px;
	}
	#icon_badge {
		content: url('../icons/badge-13.svg');
		padding-top:35px;
	}
	#icon_skill {
		content: url('../icons/cockade.svg');
		padding-top:35px;
	}
	#icon_link {
		content: url('../icons/launch-47.svg');
		padding-top:35px;
	}
	#icon_contact {
		content: url('../icons/mail.svg');
		padding-top:35px;
	}
	.bt-menu ul li a:before {
		display: block;
	}
	.bt-menu ul li:nth-child(3) {
	margin-left: 20px;
	}
	.md-modal>.md-content {
                height: calc(90 - 40px);
    }
    .md-modal>.md-content>div>div {
                height: calc(90 - 200px);
                overflow: scroll;
    }
}

input, textarea, select {
    background: #f2f2f2 !important;
    -webkit-appearance: none;
    color: #959595 !important;
    border: none !important;
    width: 100%;
    padding: 10px 20px !important;
    margin: 0px !important;
    font-style: italic;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
    height: auto !important;
    -webkit-border-radius: 0px !important;
    -moz-border-radius: 0px !important;
    border-radius: 0px !important;
    margin-bottom: 20px !important;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;

    box-sizing: border-box;
    -webkit-transition: background-color .3s ease, color .3s ease !important;
    -moz-transition: background-color .3s ease, color .3s ease !important;
    -ms-transition: background-color .3s ease, color .3s ease !important;
    -o-transition: background-color .3s ease, color .3s ease !important;

    transition: background-color .3s ease, color .3s ease !important;
}

textarea {
    width: 100%;
    padding: 10px 20px;
    resize: both;
    margin-top: 0px;
    font-style: italic;
}

input:hover, textarea:hover, select:hover {
    background: #e1e1e1 !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
    border: none !important;
}

input:focus, textarea:focus, select:focus {
    background: #FF0014;
    color: #ffffff;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
    border: none !important;
}

input[type="submit"], button, a.button {
    border: none !important;
    padding: 0.6em 1.2em !important;
    background: #E16F36 !important;
    color: #fff !important;
    font-family: 'Lato', Calibri, Arial, sans-serif;
    font-size: 1em;
    letter-spacing: 1px;
    text-transform: uppercase;
    cursor: pointer;
    display: inline-block;
    margin: 3px 2px !important;
    border-radius: 2px !important;
    font-style: normal !important;
    width: 100%;
    height: 44px;
}

input[type="submit"]:hover, button:hover, a.button:hover {
    background: #cd8562 !important;
}

#about_pic {
    position: absolute;
    left: 76%;
    top: -21%;
	z-index:999
}
@media screen and (max-width: 660px) {
    #about_pic {
        position: absolute;
        left: 75%;
        top: -3%;
        width: 30%;
    }
}
#link_container {
    padding-bottom: 20px;
}

#link_div {
    width: 49%;
    float: left;
    list-style: none;

}

#link_div a:link,
#link_div a:visited {
    color: #EB9B6A !important;
}

#link_div a:hover {
    color: #724a36 !important;
}
#link_button {
    padding-top: 10px;
}
#line_break {

    height: 50%;
    width: 2px;
    position: absolute;
    float: left;
}

#social_div {
    width: 49%;
    float: right;
    list-style: none;
    padding-bottom: 20px;
}

#social_dribble {
    background-image: url("../images/logo-dribbble.svg");
    background-size: contain;
    background-repeat: no-repeat;
    width: 90%;
    display: block;
    height: 0px;
    padding-bottom: 100%;
    font-size: 0px;
}

#social_dribble:hover {
    background-image: url("../images/logo-dribbble_2.svg");
}

#social_youtube {
    background-image: url("../images/logo-youtube.svg");
    background-size: contain;
    background-repeat: no-repeat;
    width: 90%;
    display: block;
    height: 0px;
    padding-bottom: 100%;
    font-size: 0px;
}

#social_youtube:hover {
    background-image: url("../images/logo-youtube_2.svg");
}

#social_linked {
    background-image: url("../images/logo-linkedin.svg");
    background-size: contain;
    background-repeat: no-repeat;
    width: 85%;
    display: block;
    height: 0px;
    padding-bottom: 100%;
    font-size: 0px;
}

#social_linked:hover {
    background-image: url("../images/logo-linkedin_2.svg");
}

#social_twitter {
    background-image: url("../images/social_twitter.png");
    background-size: contain;
    background-repeat: no-repeat;
    width: 90%;
    display: block;
    height: 0px;
    padding-bottom: 100%;
    font-size: 0px;
}

#social_twitter:hover {
    background-image: url("../images/social_twitter_2.png");
}

#social_instagram {
    background-image: url("../images/logo-instagram.svg");
    background-size: contain;
    background-repeat: no-repeat;
    width: 90%;
    display: block;
    height: 0px;
    padding-bottom: 100%;
    font-size: 0px;
}

#social_instagram:hover {
    background-image: url("../images/logo-instagram_2.svg");
}

#social_deviant {
    background-image: url("../images/social_deviant.png");
    background-size: contain;
    background-repeat: no-repeat;
    width: 100%;
    display: block;
    height: 0px;
    padding-bottom: 100%;
    font-size: 0px;
}

#social_deviant:hover {
    background-image: url("../images/social_deviant_2.png");
}

#social_shop {
    background-image: url("../images/social_shop.png");
    background-size: contain;
    background-repeat: no-repeat;
    width: 90%;
    display: block;
    height: 0px;
    padding-bottom: 100%;
    font-size: 0px;
}

#social_shop:hover {
    background-image: url("../images/social_shop_2.png");
}
